Subject: Small czech article about GNU-WIN32
From: [email-masked] (Jan Hubicka)

23 Aug 1997 22:20:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Original-To: [email-masked]
X-Mailer: Mutt 0.76e
Original-Sender: [email-masked]

Hi
I am maitainer of czech GNU homepage and I think GNU-win32 project
of one of thinks that worth to note there. But I don't have it
(I even don't have windows) so I can't test it and I don't want
to write about something I don't know. 

Please if you are able to write small article in Czech about this project
(like one that is already available about djgpp, Linux, hurd etc)
please contact me at my email([email-masked])

Homepage is at http://www.ta.jcu.cz/gnu/gnu.html

Thanks
Honza
-- 
------------------------------------------------------------------------------
                   Have you browsed my www pages? Look at:
                       http://www.paru.cas.cz/~hubicka
      Koules-the game for Svgalib,X11 and OS/2,  Xonix-the game for X11
      czech documentation for linux index, original 2D computer art and
              funny 100 years old photos and articles are there!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".